org.eclipse.gmt.modisco.infra.prefuse.examples.graphview

## Class GraphViewUtils

- java.lang.Object
- - org.eclipse.gmt.modisco.infra.prefuse.examples.graphview.GraphViewUtils

    public class GraphViewUtils
    extends java.lang.Object

Author:
  Gabriel Barbier

### Constructor Summary

Constructors
Constructor and Description
`GraphViewUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static javax.swing.JFrame` `demo(Graph g, java.lang.String label)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GraphViewUtils

    public GraphViewUtils()

### Method Detail

#### demo

    public static javax.swing.JFrame demo(Graph g,
                                          java.lang.String label)